Subject: Re: [EDUC] nuages...
From: cyberesprit <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2015 10:36:49 +0200
List-Id: <educ.april.org>

Bonjour,

Je penses que cette remarque est largement exagérée, un courriel peut contenir 
ce qu'il veut, et personne n'est obligé de lire ou cliquer sur un lien. Ça ne 
vous convient pas, moi si ..

Et parler de twitter est tellement risible dans ce contexte d'éducation (si 
encore c'était identi.ca ou un autre équivalent au pire) mais pour ne pas 
faire de publicité et pour ne pas dire « scotch, velux, sopalin, frigidaire » 
et autres marques publicitaires inconscientes du web (google est devenu un 
verbe à cause de ça) et du numérique (comme dire « word ou excel » à la place 
de traitement de texte ou tableur), il est préférable de parler général et 
donc d'utiliser des mots comme microblog pour cet exemple.

Et tout le monde sur cette liste n'est pas inscrit sur les réseaux dits 
« sociaux », ou en tout cas pas sur tous à la fois.

Librement

Le jeudi 24 septembre 2015, 07:08:14 Sylvain Pourieux a écrit :
> Bonjour à tous,
> 
> Le 21/09/2015 21:46, Véronique Bonnet a écrit :
> > Bonsoir,
> > 
> > http://www.brunodevauchelle.com/blog/?p=1773#comment-56061
> > 
> > Librement.
> 
> Sans la moindre forme d'attaque personnelle, mais d'une façon générale
> parce que ça n'est pas la première fois sur cette liste qu'on oublie
> d'appliquer les idées que l'on défend : pour ce genre de communications,
> il y a Twitter.
> 
> La Liberté commençant par le respect, respectons les lecteurs de cette
> liste en leur transmettant un peu plus d'information qu'un simple
> hyperlien caché derrière un sujet racoleur, ou alors "tout ça" n'en vaut
> déjà plus la peine. Je ne ressens aucune liberté dans l'obligation de
> cliquer pour me faire une idée de ce que l'on me propose à lire, de qui
> l'a écrit et dans quel contexte.
> 
> En espérant faire avancer le schmilblick !
> 
> Sylvain Pourieux

-- 
Envoyé à partir de mon ordinateur sous un système libre qui me respecte moi, 
ma vie privée, mes données personnelles, ma sécurité et évidemment ma liberté.
Et vous, pourriez-vous en dire autant ?

Pour me contacter, différentes possibilités :
- Par courriel en réponse à ce message (avec GPG de préférence)
- Via XMPP/Jabber : [email-masked] (avec OTR s'il vous plaît)
- Avec Mumble sur cyberesprit.fr
- Ou encore en utilisant Tox, avec l'un de mes ID :
ID 1 -> 
6CACBDC699172F11FB102A9A5EFC4FBA6FFF2B005E44BD25DC21EC31734F0E518D865EC09E76
ID 2 -> 
CD3A038AF5426A2FFA989253552960B45CE1D0DE0FC008829D7F09FE6306C263ABD2614A788A
ID 3 -> 
DB9DB13B9437F3122DF9EC82C5FA7615C6C66D7B52BD64F13788D6F75C496A1D079B9D90AFC6

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ